Bug 1086135 - Apache HBase
Summary: Apache HBase
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF21 SelfContainedChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-10 08:06 UTC by Jaroslav Reznik
Modified: 2014-12-08 15:22 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-12-08 15:22:14 UTC
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-10 08:06:11 UTC
This is a tracking bug for Change: Apache HBase
For more details, see: http://fedoraproject.org//wiki/Changes/ApacheHBase

Apache HBase is a distributed database built on top of Apache Hadoop.

Comment 1 Jaroslav Reznik 2014-07-04 10:43:33 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Robert Rati 2014-07-10 12:18:08 UTC
Sorry, was out of town when the deadline passed.  The changes were completed before the change freeze deadline and I am now setting this to MODIFIED.

Comment 3 Simon Clark 2014-10-21 19:42:54 UTC
I have drafted the F21 release notes entry for Apache HBase.  Please would you take a look at https://git.fedorahosted.org/cgit/docs/release-notes.git/tree/en-US/Database_Servers.xml and let me know if it is OK or if anything needs to be added or changed.

Thanks.

Comment 4 Robert Rati 2014-10-22 14:16:10 UTC
This looks great!


Note You need to log in before you can comment on or make changes to this bug.